RubyGems Navigation menu

yard-activesupport-concern 0.0.1

This is a YARD extension that brings support for modules making use of ActiveSupport::Concern. It makes YARD parse docstrings inside included and class_methods blocks and generate the proper documentation for them.

版本列表:

  1. 0.0.1 - June 02, 2015 (7.0 KB)

Runtime 依赖关系 (1):

  • yard >= 0.8
  • Development 依赖关系 (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • 所有者:

    作者:

    • Olivier Lance @ Digital cuisine

    SHA 256 checksum:

    be790cb0efc23e2e87677063598ac8b743586154657bbd9655a7f03ce78390ef

    下载总次数 537,859

    这个版本 537,859

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: